<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Container> 
		<Button name="xfw_defend_item_btn" pushedimage="file='xfw/xfwskin/DefendItemBtn.png' src='286,0,429,142'"/>
		<VerticalLayout mouse="false">
			<Control name="xfw_defend_item_name" width="112" height="12" padding="7,7,0,10" mouse="false"/>
			<Control name="xfw_defend_item_icon" width="55" height="55" padding="44,0,44,0" mouse="false"/>
			<HorizontalLayout height="20" padding="0,8,0,0" mouse="false" mousechild="false">
				<Control/>
				<Label name="xfw_defend_item_count" height="20" textcolor="0XFF5E5E5E" font="IDF_16" autosize="true" text="0"/>
				<Control width="12" height="12" padding="10,6,0,2" bkimage="file='xfw/xfwskin/DefendItemCount.png' src='12,0,24,11' dst='0,0,12,11'"/>
				<Control/>
			</HorizontalLayout>
			<ComboBox name="xfw_defend_item_combobox" height="30" readonly="true" align="hcenter" textpadding="30,0,30,0" textcolor="0XFF7B599D" inset="0,0,6,0" arrowimage="file='xfw/xfwskin/DefendItemArrow.png' src='0,0,30,30'" dropboxdefault="false" dropboxpoint="-4,-5,0,0" dropboxsize="151,0" dropbox="itemalign=&quot;center&quot; inset=&quot;4,4,4,4&quot; bkimage=&quot;file='xfw/xfwskin/DefendItemComboDrop.png' grid='5,*,5;5,*,5'&quot; itemhotbkcolor=&quot;0XFF7B599D&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF7B599D&quot; itemtextcolor=&quot;0XFF7B599D&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF7B599D&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot;">
				<ComboItem height="30" text="已开启"/>
				<ComboItem height="30" text="重启前关闭"/>
				<ComboItem height="30" text="永久关闭"/>
			</ComboBox>
			<Control name="xfw_defend_item_lock" float="true" pos="118,120,127,133" mouse="false"/>
		</VerticalLayout>
	</Container>
</Window>